Subject: Re: QCISD energy lower than QCISD(T) energy!

From: [email-masked] (Anthony P. Scott)
Date: Wed, 22 Apr 1998 10:23:01 +1000

>
>When the 6-311G** or 6-311+G** basis is used the QCISD energy is lower than
>the QCISD(T) energy as I would normally have expected.
>

OOps, I meant the QCISD is higher than the QCISD(T), sorry for any confusion.

tony

______________________________________________________________________________
Dr. Anthony P. Scott,
Computational Quantum Chemistry Group,   Office Ph.: 61-2-6249-3573
Research School of Chemistry,            Dept. Ph.:  61-2-6249-3637
Australian National University,          Fax:        61-2-6249-0750
Canberra, ACT 0200,                      E-mail:     [email-masked]
AUSTRALIA.
____________________________________________________________________________
__